
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg59.wav"]

crest: [2.10385227203, 2.39573860168, 1.33431279659, 1.37019884586, 1.33365178108, 2.214376688, 1.29157710075, 5.01523733139, 1.26661098003, 1.69053673744, 2.21587729454, 1.51353788376, 1.31823635101, 2.31181097031, 2.20841836929, 1.8488099575, 4.98772335052, 3.52527570724, 1.89567780495, 1.42909538746, 1.4303586483, 4.35723781586, 1.83025050163, 2.33871531487, 1.65532839298, 1.55887460709, 1.49729764462, 1.85528433323, 4.90855407715, 2.14461684227, 2.02082657814, 1.62278664112]

mfcc_0: [-742.564208984, -740.158325195, -815.802490234, -808.68145752, -862.221130371, -757.561401367, -835.558166504, -706.181396484, -744.456726074, -762.32208252, -734.929748535, -723.71307373, -768.038757324, -747.977416992, -720.252197266, -762.201538086, -693.919006348, -691.867736816, -737.954711914, -799.707641602, -867.051208496, -679.24206543, -766.856872559, -733.795288086, -730.846557617, -783.172546387, -808.92199707, -747.997009277, -692.341308594, -700.228881836, -727.833740234, -705.280212402]

mfcc_1: [-4.01119995117, 13.0713768005, -0.547973632812, -28.8720436096, -28.5311794281, -5.4537115097, -26.1508541107, 19.6243743896, -15.5677623749, 1.72046136856, 7.61335754395, -0.764841675758, 9.34595394135, -4.27796554565, 11.494852066, -6.30915546417, -4.64918088913, 13.0063781738, -14.781952858, -12.79737854, -26.8447589874, 3.57629466057, 4.34390878677, 22.9054260254, 9.28120803833, 18.4311714172, -11.8823642731, 48.8864326477, -4.34321260452, 12.6502189636, 21.6326007843, 23.0792942047]

mfcc_10: [-5.29726076126, -11.3014822006, -8.75085830688, -4.57154560089, -5.20484209061, -14.9082784653, -5.28295469284, -15.2556495667, -5.09975624084, -9.93530845642, -11.5015172958, -11.7289485931, -1.5753364563, -6.93359565735, -0.369485348463, -0.881459712982, -0.743209540844, -14.6281299591, -5.52813053131, -6.76166725159, 1.92518234253, -3.93626403809, 2.4421172142, -7.77783060074, -3.19856548309, 2.45830965042, 6.28917646408, -6.22060251236, -9.9036359787, -22.4140281677, -14.4270172119, 9.40775489807]

mfcc_11: [-1.64370679855, -13.962469101, -20.2986526489, -0.989870429039, 2.34446644783, -6.79507732391, -2.44261622429, -10.505821228, -1.02859163284, -6.32208347321, -4.19552898407, -8.77994537354, -4.82145500183, -2.2253484726, -0.00646443804726, 3.77348327637, 4.81486225128, -5.08745527267, -2.75004553795, 3.32695174217, 7.1703119278, -12.0857715607, -10.5286312103, -6.60159873962, -16.508146286, -6.2087931633, -7.73568725586, -14.2328176498, 2.95692801476, -8.32621002197, -7.29499101639, 1.14027583599]

mfcc_12: [-6.09096908569, -14.3056144714, -13.09126091, -14.388838768, -8.49024677277, -6.50633955002, 2.33392071724, -6.57344055176, 0.3542984128, -0.348551988602, -6.51175642014, -9.42564105988, -7.91572952271, -6.49830722809, -6.33171844482, -1.38923382759, -6.32672739029, -5.4434595108, -10.0523939133, -6.33038759232, -2.84511041641, -12.7852487564, -8.95535087585, -6.72304344177, -26.3333854675, -17.7479667664, -12.1255979538, -12.8641204834, -9.63192081451, -4.5541601181, -16.133731842, -10.3215045929]

mfcc_2: [18.136428833, 26.9093151093, 27.7790126801, 15.9523115158, 9.21006965637, 23.3753089905, 19.0238056183, 0.463657140732, 5.20563793182, 14.2882881165, 18.6358528137, 35.7604179382, 33.2117500305, 20.1082553864, 34.5346298218, 30.4735107422, 19.5948467255, 13.0112104416, 7.099650383, 13.0894966125, 1.70222222805, -1.82256579399, 19.5305480957, 21.0327033997, 30.9860057831, 28.6359386444, 15.7654886246, 16.3660411835, 13.1007595062, 7.81942081451, 25.3749465942, 28.3364200592]

mfcc_3: [34.2296981812, 41.1040000916, 53.7713012695, 43.2692108154, 42.1725349426, 38.31457901, 46.3389472961, 12.8919620514, 18.3576126099, 38.4109153748, 28.2850399017, 43.1985168457, 31.0589427948, 40.4564590454, 43.4250144958, 47.0024375916, 29.0609664917, 15.1062068939, 27.6670074463, 38.4253883362, 32.0826950073, -1.62634646893, 13.9203691483, 8.46126270294, 20.6041240692, 17.0373973846, 21.7344055176, 13.2321424484, 19.1820201874, 4.60993766785, 32.2871665955, 23.2628002167]

mfcc_4: [-9.26641082764, -14.3879308701, -6.04528903961, -12.1141290665, -4.19227933884, -11.9881181717, -25.2305088043, -29.9206199646, -40.3895187378, -21.4210033417, -21.36277771, -11.3459186554, -16.6965103149, -13.1432971954, -8.79103374481, -9.39267539978, -15.1227455139, -22.2356414795, -8.18060588837, -2.00714254379, -12.3139638901, -26.0957298279, -1.5357530117, -4.42909908295, 6.73535966873, 1.20086860657, -0.0721581801772, -4.95685434341, -16.384513855, -25.9706707001, -10.5974063873, 0.924684524536]

mfcc_5: [-1.23948705196, 6.29225444794, 7.042760849, 0.0746978744864, 3.13642263412, 1.92593681812, -0.594843626022, -6.86844778061, -6.78185606003, 6.23215866089, -0.292650222778, 6.59976863861, 4.45177793503, 3.99103760719, 9.13151168823, 13.9638872147, 8.18317699432, 0.826862215996, 10.404838562, 14.8469142914, 8.2573184967, -9.20536613464, 8.08606624603, 8.01740455627, 13.5697345734, 11.5485219955, 5.47880887985, 6.80820083618, 6.30807065964, -5.08319377899, 14.2833976746, 22.1699314117]

mfcc_6: [-10.3624286652, -7.22890901566, -8.65216350555, -10.5613470078, -4.75826120377, -7.24945259094, -6.05083227158, -28.2350063324, -19.3431930542, -4.02476787567, -4.71481847763, -2.0390253067, -0.255075126886, -4.57491111755, 2.31587004662, 0.240409657359, -12.3115339279, -16.0557765961, -15.1031827927, -14.2142324448, -12.2001209259, -30.0344219208, -9.3399181366, -9.16001033783, -13.3080587387, -13.4192419052, -12.5557289124, -2.82044792175, -19.3459377289, -23.2090969086, -8.8357629776, -3.56492614746]

mfcc_7: [-0.796086609364, 0.130752131343, 1.65460968018, 8.27779960632, 8.05355739594, -2.56316208839, -3.54523324966, -21.0774421692, -11.6114807129, -6.94580364227, 0.204253509641, -8.49214172363, 0.849637031555, -0.847571372986, 4.56685781479, 7.62503194809, 3.45520472527, -8.36238002777, -4.34822225571, 2.72571396828, -3.53562402725, -6.51019954681, 4.75645112991, -1.39489555359, 4.27350568771, 2.49170279503, 8.39669132233, 7.19588708878, -1.82069468498, -10.0645532608, -2.05778813362, 12.3274822235]

mfcc_8: [-3.45338582993, -8.54933071136, -7.27117156982, -4.80788993835, -0.44624248147, -1.8414337635, 2.57620596886, -20.1695461273, -3.99036812782, -1.86561632156, -2.38934707642, -3.9373383522, -1.11454904079, -5.92636013031, 7.18775987625, 10.9412908554, 5.48958539963, -8.79033946991, -6.1143951416, -0.817479372025, -6.4898276329, -25.9901657104, -14.601647377, -18.9806785583, -16.1305465698, -7.81553888321, -15.7330446243, -15.2810058594, 0.987693965435, -14.3858661652, -10.8176183701, -4.46351671219]

mfcc_9: [-0.723186135292, -6.54274463654, 3.96234202385, -1.06953203678, -3.18728899956, 5.37744617462, 7.04762458801, -9.54974460602, 7.23951911926, -0.537192344666, -7.63885736465, -6.20050621033, 5.73578834534, -4.18236732483, 8.48247909546, 9.46092319489, 6.48319387436, -1.1015996933, 4.25020647049, 1.13562941551, 6.8960852623, -2.90024471283, 1.62766575813, -5.59578132629, -2.50463271141, 5.02808713913, 2.11804151535, 2.85274767876, -1.08364069462, -4.83623600006, -8.27560901642, 10.8593082428]

rms: [0.0175717305392, 0.025843238458, 0.011188428849, 0.00997919868678, 0.00705514196306, 0.0165946632624, 0.00958467647433, 0.033535618335, 0.0160361323506, 0.0173553861678, 0.0204600337893, 0.0245661418885, 0.0156980957836, 0.0171091370285, 0.0212379358709, 0.0139362765476, 0.0333212576807, 0.0270726718009, 0.0161913223565, 0.00954280886799, 0.00648158509284, 0.0374690741301, 0.0133791510016, 0.0236357860267, 0.0222397632897, 0.0126980170608, 0.00861526560038, 0.0243528783321, 0.0380016900599, 0.0229514464736, 0.0212115682662, 0.0195338726044]

spectralcentroid: [3624.30273438, 3067.93505859, 3418.89794922, 3880.70043945, 3852.10986328, 3617.79785156, 3832.91040039, 3129.85766602, 3643.04052734, 3422.66308594, 3391.50952148, 3468.74853516, 3520.47045898, 3540.84985352, 3425.54394531, 3673.46533203, 3611.07324219, 3409.0847168, 3708.18554688, 3737.70654297, 3897.9465332, 3447.62353516, 3717.32348633, 3290.23339844, 3496.33251953, 3525.65112305, 3859.22265625, 2919.13208008, 3617.45410156, 3366.40112305, 3179.70678711, 3374.22802734]

spectralcontrast_0: [-0.733501374722, -0.533031821251, -0.611640632153, -0.771656811237, -0.866944134235, -0.710995137691, -0.878204345703, -0.696701824665, -0.795589804649, -0.736835181713, -0.696097195148, -0.507224440575, -0.786907494068, -0.742924571037, -0.735687017441, -0.780391335487, -0.761820316315, -0.743812978268, -0.788800179958, -0.819572865963, -0.907857477665, -0.716349482536, -0.741282403469, -0.636103689671, -0.468825727701, -0.73150318861, -0.737902700901, -0.701228678226, -0.731244683266, -0.708737254143, -0.494017332792, -0.750154852867]

spectralcontrast_1: [-0.832565426826, -0.815958440304, -0.875844657421, -0.878720343113, -0.900895655155, -0.823494017124, -0.872394740582, -0.762035131454, -0.799204349518, -0.870513617992, -0.817801237106, -0.847222924232, -0.89296656847, -0.83800381422, -0.802298784256, -0.853713810444, -0.829733669758, -0.802315473557, -0.83944028616, -0.826863646507, -0.859788775444, -0.800179541111, -0.854646623135, -0.859395802021, -0.875130593777, -0.872623920441, -0.845043957233, -0.824472427368, -0.813650906086, -0.815773546696, -0.82922154665, -0.796562850475]

spectralcontrast_10: [-7.72826766968, -7.75015687943, -8.29079341888, -8.25293922424, -8.49985313416, -7.79599618912, -8.6400680542, -7.34268140793, -7.81931447983, -7.81399726868, -7.63118505478, -7.72041606903, -8.13153457642, -7.7646613121, -7.65121030807, -7.97489929199, -7.30181503296, -7.30461502075, -7.51252031326, -8.01230430603, -8.54385566711, -7.21609210968, -8.11013317108, -7.83381700516, -7.85631036758, -8.208152771, -8.41170120239, -7.82090520859, -7.36536598206, -7.40731143951, -7.87074756622, -7.72210979462]

spectralcontrast_11: [-7.82232761383, -7.97733354568, -8.51180076599, -8.25474739075, -8.79304981232, -7.9374256134, -8.51699924469, -7.81352949142, -7.89757347107, -8.23103046417, -7.840051651, -7.62719631195, -8.06001186371, -7.92160129547, -7.69959115982, -7.95135211945, -7.27229261398, -7.40188884735, -7.66583299637, -8.25191020966, -8.83209991455, -7.33507394791, -7.98509645462, -7.82785177231, -7.69763469696, -8.24039936066, -8.35265445709, -8.17869949341, -7.28013181686, -7.5560593605, -7.83328390121, -7.67689800262]

spectralcontrast_2: [-0.853592097759, -0.83729070425, -0.884871065617, -0.877317786217, -0.874491512775, -0.848393678665, -0.856552898884, -0.809662342072, -0.83621352911, -0.867136597633, -0.848669826984, -0.848710000515, -0.881344497204, -0.861580848694, -0.818014144897, -0.856513381004, -0.795725643635, -0.814401268959, -0.840569615364, -0.85869383812, -0.854871451855, -0.816334784031, -0.83512288332, -0.840908288956, -0.835052847862, -0.855230510235, -0.832450330257, -0.857782781124, -0.80315977335, -0.816870629787, -0.833660125732, -0.800093829632]

spectralcontrast_3: [-0.866421937943, -0.858774006367, -0.852684378624, -0.869817852974, -0.903013169765, -0.846224248409, -0.873422026634, -0.832366347313, -0.857634365559, -0.871744811535, -0.85164809227, -0.845534026623, -0.856768667698, -0.862685322762, -0.850911319256, -0.851188063622, -0.830948233604, -0.853594183922, -0.809354782104, -0.845938324928, -0.863157570362, -0.80920445919, -0.820586740971, -0.799372434616, -0.791517555714, -0.803452014923, -0.799376606941, -0.861045777798, -0.837516367435, -0.83111011982, -0.847754299641, -0.810008347034]

spectralcontrast_4: [-0.788699448109, -0.790968894958, -0.795066356659, -0.775771141052, -0.816691398621, -0.798282146454, -0.76104593277, -0.815335869789, -0.773059308529, -0.796719431877, -0.809352219105, -0.779641926289, -0.799215137959, -0.783353567123, -0.795921325684, -0.790596365929, -0.798827886581, -0.809055149555, -0.813244700432, -0.832962751389, -0.826941668987, -0.799697816372, -0.820657253265, -0.82860738039, -0.820768117905, -0.856227934361, -0.811930656433, -0.850256621838, -0.802759408951, -0.811589539051, -0.789061307907, -0.811771571636]

spectralcontrast_5: [-0.778483331203, -0.777266860008, -0.794156968594, -0.779552459717, -0.795592010021, -0.782864689827, -0.781779825687, -0.775097966194, -0.749628901482, -0.756460487843, -0.778391122818, -0.764626860619, -0.787425041199, -0.773335456848, -0.775125086308, -0.770196318626, -0.770989537239, -0.789790987968, -0.785271763802, -0.788977622986, -0.810809969902, -0.767921447754, -0.800674140453, -0.804713964462, -0.780490756035, -0.811343729496, -0.795502483845, -0.829051077366, -0.767988622189, -0.782962918282, -0.787158191204, -0.772882640362]

spectralcontrast_6: [-7.66514158249, -7.85631752014, -8.43117523193, -8.35775089264, -8.30212974548, -7.73572444916, -8.12714385986, -8.18118095398, -8.30847072601, -7.71032333374, -7.57173538208, -7.81724071503, -7.10707426071, -7.47562456131, -6.56459331512, -6.92901229858, -6.92432832718, -7.42349815369, -7.58073282242, -7.76290988922, -8.73652172089, -7.99855327606, -7.66089487076, -7.67060661316, -8.16433238983, -7.50402593613, -8.42772293091, -7.05018806458, -7.46386432648, -8.03630542755, -8.0991230011, -6.30678701401]

spectralcontrast_7: [-7.14385938644, -7.20573425293, -7.85158109665, -8.06747245789, -8.68475055695, -7.42543840408, -8.05946063995, -6.17806625366, -7.16715621948, -7.14101934433, -7.13270807266, -6.98657083511, -7.18830919266, -7.17984580994, -6.96541881561, -7.58624792099, -6.90124511719, -6.3469543457, -7.30116558075, -8.08351325989, -9.01780128479, -6.20534420013, -7.38513803482, -6.69802522659, -7.100710392, -7.35167217255, -8.0300579071, -6.81409597397, -6.83108949661, -6.26188087463, -7.01422309875, -7.04368305206]

spectralcontrast_8: [-7.61060714722, -7.6239528656, -8.27008152008, -8.40521430969, -9.20285701752, -7.80978155136, -8.66910457611, -7.0307765007, -7.32954978943, -7.77628135681, -7.35438966751, -7.6765499115, -7.5660738945, -7.81012058258, -7.46788024902, -7.93956375122, -7.18524169922, -6.92433071136, -7.89033985138, -8.56431293488, -9.37220478058, -6.66461372375, -8.09849643707, -7.52073097229, -7.80572032928, -7.85395526886, -8.71075057983, -6.94402551651, -7.17005443573, -6.95362567902, -7.57837343216, -7.37038660049]

spectralcontrast_9: [-8.12144947052, -8.11901187897, -9.12385749817, -8.97765731812, -9.27118587494, -8.46579551697, -9.22565841675, -7.33350133896, -8.00756168365, -8.06572532654, -7.98167800903, -8.10553359985, -8.36922836304, -8.17533016205, -8.03318881989, -8.61106109619, -7.66490077972, -7.26253986359, -8.01391029358, -8.64003372192, -9.21084403992, -7.01533031464, -8.05358314514, -7.60733985901, -7.86546516418, -8.38969516754, -8.73450279236, -7.43352460861, -7.40054178238, -7.3260512352, -7.69373893738, -7.4581360817]

spectralflux: [5736.57324219, 4039.52563477, 5277.17382812, 5782.60888672, 5664.59667969, 5535.32617188, 5282.60888672, 4703.21386719, 5339.13085938, 5010.86962891, 5112.31884766, 5241.84765625, 5565.21728516, 5456.52197266, 5484.18945312, 5595.65234375, 5267.31005859, 5360.24755859, 5818.52490234, 5789.29736328, 5795.03125, 5260.86865234, 5947.20556641, 5347.82617188, 5750.72460938, 6062.11230469, 6342.02929688, 4702.8984375, 5278.65576172, 5378.88183594, 4695.65234375, 5695.65283203]

spectralrolloff: [5736.57324219, 4039.52563477, 5277.17382812, 5782.60888672, 5664.59667969, 5535.32617188, 5282.60888672, 4703.21386719, 5339.13085938, 5010.86962891, 5112.31884766, 5241.84765625, 5565.21728516, 5456.52197266, 5484.18945312, 5595.65234375, 5267.31005859, 5360.24755859, 5818.52490234, 5789.29736328, 5795.03125, 5260.86865234, 5947.20556641, 5347.82617188, 5750.72460938, 6062.11230469, 6342.02929688, 4702.8984375, 5278.65576172, 5378.88183594, 4695.65234375, 5695.65283203]

zcr: [0.37803709507, 0.21380931139, 0.258491843939, 0.420652210712, 0.328027933836, 0.381283968687, 0.349184781313, 0.32254254818, 0.429565191269, 0.299252718687, 0.350543469191, 0.28515625, 0.317934781313, 0.364639937878, 0.339550405741, 0.404211938381, 0.433474212885, 0.364777445793, 0.434073776007, 0.414506703615, 0.350155293941, 0.410089820623, 0.398680061102, 0.288537561893, 0.251449286938, 0.289596289396, 0.445652186871, 0.194746375084, 0.43391802907, 0.387163579464, 0.262598782778, 0.366032630205]
